﻿/* Global form */
svg {
    width: 24px;
    height: 24px;
    vertical-align: middle;
    position: relative;
    filter: invert(99%) sepia(0%) saturate(7500%) hue-rotate(73deg) brightness(109%) contrast(99%);
}

/* add 'form-page' class to applicable page div */
/*form section width*/
.form-page {
    max-width: 100%;
}
@media (min-width: 1210px) {
    .form-page {
        width: 1200px;
    }
}

@media (min-width: 992) {
    .form-page {
        width: 970px;
    }
}

@media (min-width: 768) {
    .form-page {
        width: 750px;
    }
}

.form-page .page-title {
    margin-bottom: 10px;
    border-bottom: 0;
    margin-top:10%;
}

/* all form page titles*/
.form-page .page-title h1, .account-page .page-title h1, .block-account-navigation h2, .page-body h1 {
    font-size: 40px;
    text-align: left;
    margin-bottom: 10px;
    color: #3d3d3d;
    /*font-family: "Knockout 50 a","Knockout 50 B";*/
    font-family: "Knockout";
    font-size: 36px;
    letter-spacing: 1px;
    line-height: 34px;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.page-body h1 {
    color: var(--red);
    padding-bottom: 0px;
}

/* all form titles containers*/
.form-page .title, .form-page .page-title {
    text-align: left;
}
    .form-page .title strong, .form-page .page-title {
        font-size: 30px;
        /*font-family: "Knockout 50 a","Knockout 50 B";*/
        font-family: "Knockout";
    }

/* all form buttons*/
.buttons {
    text-align: right;
}

.form-page .buttons button, .form-page .buttons input, .buttons input, .label-button {
    background-color: #e50411;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: 700;
    /*new*/
    min-width: 140px;
    border: none;
    padding: 10px 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.form-page .buttons button:hover, .form-page .buttons input:hover, .buttons input:hover, .label-button:hover {
    background-color: #e50411;
    filter: brightness(85%);
}

/* all form labels*/
.form-page label {
    font-weight: bold;
    margin-bottom: 3px;
    text-align: left;
    width: auto;
    margin-right: 5px;
    white-space:normal;
}

@media (max-width:1000px){
    .form-page .inputs div{
        display:flex;
        flex-direction:row;
    }
}

/*login page*/
.html-login-page .page-body {
    /*background-color: #f9f9f9;*/
    margin-top: 10px;
}
.html-login-page .page-title {
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: left;
}

.html-login-page .forgot-password {
    font-weight: bold;
    margin: auto;
    text-align: right;
}

/*.html-login-page .customer-blocks{
    padding-left: 15px;
    padding-right: 15px;
}*/

.html-login-page .returning-wrapper.fieldset {
    float: left;
}

.html-login-page .new-wrapper.register-block {
    float: right;
}

.html-login-page .inputs label, .html-login-page .inputs.reversed {
    text-align: left;
}

.html-login-page .returning-wrapper, .login-page .new-wrapper {
    width: 100%;
}

@media (min-width: 768px) {
    .html-login-page .returning-wrapper, .login-page .new-wrapper {
        width: 48%;
    }

}

/*.html-login-page .returning-wrapper .inputs.reversed * {
    margin: 0;
}*/

.html-login-page .returning-wrapper input#Email, .html-login-page .returning-wrapper input#Password {
    width: 100%;
}

.html-login-page .inputs.reversed {
    display: flex;
}
    .html-login-page .inputs.reversed span {
        flex-grow: 1;
    }
    .html-login-page .inputs.reversed .buttons {
        width: 100px;
        padding: 0;
    }
        .html-login-page .inputs.reversed .buttons button {
            min-width: 80px;
            max-width: 100%;
            color: #fff;
            white-space: nowrap;
            text-align: center;
            display: flex;
            justify-content:space-between;
        }
.html-login-page .new-wrapper{
    position:relative;
    top:20%;
}
/*@media (min-width: 613px){
    .html-login-page .new-wrapper .text {
        min-height: 100px;
        line-height: 100px;
    }
}*/
.html-login-page .new-wrapper .text {
    padding: 15px 30px;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    padding-top: 29px;
    padding-top: 70px;
}

@media (max-width: 767px) {
    .html-login-page .new-wrapper .text {
        padding-top: 30px;
    }
}

.html-login-page .new-wrapper .buttons {
    margin: 0;
}

.html-login-page .buttons svg {
    width: 20px;
    height: 20px;
    /*top: -2px;*/
    margin-right: 0px;
}

.icon-register {
    background: url("../icons/svg/user-plus.svg") no-repeat;
}

.icon-login {
    background: url("../icons/svg/sign-in-alt.svg") no-repeat;
}


/* Password Recovery */
/*.html-password-recovery-page .page-body {
    background-color: #f9f9f9;
}

.html-password-recovery-page .fieldset {
    margin-bottom: 0;
}

.html-password-recovery-page .buttons {
    float: left;
    padding: 30px 15px;
}

.html-password-recovery-page .inputs {
    margin-bottom:0;
}*/


/*register page*/
.html-registration-page .page-title {
    margin-bottom: 10px;
    text-align: left;
}

.html-registration-page .inputs{
    margin-top:10px;
}

.html-registration-page .inputs input{
    width: 100%;
}

.html-registration-page .button{
    text-align:right;
}
.html-registration-page .register-next-step-button {
    float: right;
}


/*booking page*/
.html-booking-page .title strong {
    text-transform: uppercase;
}

/* Booking - Step 2 */
.html-booking-page .form-fields{
    padding: 15px 15px;
}
.html-booking-page .form-fields:not(:last-child) {
    border-bottom: 1px dashed #e50411;
}
.html-booking-page .title {
    color: #e50411;
    padding:0;
    margin-top:20px;
    margin-bottom: 0;
}
.html-booking-page .subtitle{
    margin-bottom:10px;
}
.html-booking-page .subtitle strong {
    text-transform: uppercase;
    font-size: 20px;
}

.html-booking-page .row.options{
    display:flex;
    flex-direction: row;
}

    .html-booking-page .row.options div.inputs {
        margin-left: 30px;
        border: 1px solid #eee;
    }
@media (max-width: 1000px){
    .html-booking-page .row.options .inputs {
        display: flex;
    }
}

.html-booking-page .options .inputs {
    margin-bottom: 8px;
}

.html-booking-page span.price {
    color: var(--red);
    margin-left: 5px;
}

.html-booking-page .policy {
    font-size: inherit;
}
.html-booking-page .policy .policy-title {
    font-weight: bold;
    margin-bottom: 5px;
    text-align: left;
}
.html-booking-page .policy .policy-body {
    display: block;
    white-space: break-spaces;
    overflow-y: overlay;
    text-align: left;
    color: black;
    padding: 10px;
}
.html-booking-page .agree-to input {
    margin-bottom: 3px;
}
.html-booking-page .agree-to label {
    margin: auto 0;
}
.html-booking-page .agree-to .required {
    height: 20px;
}

.html-booking-page .promo-msg {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;

    display: block;
    text-align: left;
    color: #000;
    padding-left: 10px;
}

.html-booking-page .promo-msg strong {
    color: #333;
}

/*traveler page*/
.html-traveler-page .page-title{
    text-align:left;
}

.html-traveler-page .title {
    margin: 15px 0 0 0;
    padding: 0px;
}

.html-traveler-page .title p {
    font-size: 13px;
    margin-bottom: 46px;
}

.html-traveler-page .title strong {
    text-transform: uppercase;
}


/*contact us */
.html-contact-page .page-body {
    background-color: #f9f9f9;
}
.html-contact-page .page-title {
    text-align:left;
    /*padding-bottom: 80px;
    padding-top: 80px;
    position: relative;*/
}
.html-contact-page .buttons{
    padding-left:15px;
}

/*.html-contact-page form{
    padding-left:15px;
    padding-right:15px;
}
.html-contact-page .form-fields {
    padding: 0;
}
.html-contact-page .button-1 {
    background-color: #e50411;
    border: 0;
    border-radius: 0;
    color: #fff;
    display: block;
    padding: 12px 65px;
    text-align: center;
}*/


/* Payment Page */

@media(min-width: 768px){
    .html-payment-page .payment-page {
        margin-left: 10%;
        margin-right: 10%;
        width: auto;
    }
}
@media (max-width: 767px){
    .html-payment-page .payment-page {
        margin-left: 3%;
        margin-right: 3%;
    }
}
.html-payment-page .page-title .invoice-title{
    text-align:right;
}


/*.html-payment-page .payment-mainguest {
    margin-bottom: 20px;
}*/

/* table css*/
.table-statement, .table-payment {
    /*border: 1px solid #e6e6e6;*/
    /*border-radius: 4px;*/
    margin: 20px 0;
    overflow: hidden;
}

.html-payment-page .row.table-title {
    background-color: #e50411 !important;
    color: white;
    font-weight: 700;
    padding: 0 !important;
    border: 1px solid var(--red);
}

.html-payment-page .table-title div {
    padding-top: 10px;
    padding-bottom: 10px;
}



.table-statement .row, .table-payment .row {
    border-bottom: 1px solid #e6e6e6;
    border-bottom: 1px solid #b7b7b7; 
    padding: 10px 0;
}

.table-statement .row:nth-child(2n+1), .table-payment .row:nth-child(2n+1) {
    background-color: #f6f6f6;
}

.table-statement .row:last-child, .table-payment .row:last-child {
    border-bottom: none;
}

.table-statement .total, .table-payment .total {
    /*background-color: #d6d6d7 !important;*/
    background-color: #e6e6e6 !important;
    font-weight: bold !important;
}

.table-payment .button-1 {
    color: red;
    background-color: transparent;
    /*border-radius: 10px;*/
    border: 1px solid red;
    /*width: 80%;*/
    transition-duration: 0.3s;
    padding: 10px 30px;
}

    .table-payment .button-1:hover:not(:disabled) {
        background-color: red;
        color: white;
        border: 1px solid white;
    }

.table-payment .button-1:disabled {
    color: grey;
    border: 1px solid grey;
    opacity: 0.4;
}


@media(max-width: 768px) {
    .table-payment .button-1{
        width: 100%;
    }
}



/* Payment success page */
.html-paymentsuccess-page .page-title {
    text-align: left;
}
.html-paymentsuccess-page .buttons {
    float: right;
}
.html-paymentsuccess-page .button-1 {
    background-color: #e50411;
    border: 0;
    border-radius: 0;
    color: #fff;
    display: block;
    padding: 12px 65px;
    text-align: center;
}

/* Password Recovery */
/*.html-password-recovery-page .page-body {
    background-color: #f9f9f9;
}*/
.html-password-recovery-page .fieldset{
    margin-bottom:0;
}
/*.html-password-recovery-page .buttons {
    float: left;
    padding: 30px 15px;
}*/
/*.html-password-recovery-page .inputs{
    width: 50%;
}*/


/* Product Review*/
.html-product-reviews-page .page-title {
    text-align: left;
    padding: 0 10px;
}
    .html-product-reviews-page .page-title a {
        color: inherit;
        text-decoration: none;
    }
        .html-product-reviews-page .page-title a:hover {
            color: inherit;
            opacity: 0.3;
            transition-duration: 0.2s;
            transition-delay: 0.05s;
        }
.html-product-reviews-page .review-ratings {
    margin-bottom: 10px;
}
.html-product-reviews-page .rating-section {
    display: flex;
    flex-direction: row;
}
.html-product-reviews-page .rating-scale {
    margin: 20px 20px 20px 0;
    display: inline-flex;
}
.html-product-reviews-page input[type="radio"] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}



/*global form items*/
.inputs div {
    display: flex;
}

.inputs input[type="text"], .inputs input[type="email"], .inputs input[type="tel"], .inputs input[type="password"], .inputs select, .inputs textarea, .inputs input[type="date"], .inputs input[type="datetime-local"], .inputs input[type="date"], .inputs input[type="datetime-local"], .inputs input[type="file"] {
    width: 100%;
    /*border: none;
    font-size: 16px;
    border: 2px solid #fff;
    border-radius: 2px;
    min-height: 55px;
    padding: 15px;*/
    border: 1px solid #eee;
    border-radius: 0;
    box-shadow: none;
    height: 45px;
}

.inputs input[type="file"] {
    line-height: 45px;
}

.inputs textarea {
    padding: 10px;
    min-height: 120px;
    color: black;
}

input[type="checkbox"] {
    padding: 0px;
    margin-right: 5px;
    margin-top: auto;
    margin-bottom: auto;
}

.inputs.checkbox div {
    display: block;
    position: relative;
}

.checkbox input[type="checkbox"] {
    float: left;
    display: block;
    margin-top: 2px;
}

.checkbox label {
    display: block;
}

.checkbox div .required {
    position: absolute;
    right: 6px;
    top: 0px;
}

.html-contact-page .button-1 {
    background-color: #e50411;
    border: 0;
    border-radius: 0;
    color: #fff;
    display: block;
    padding: 12px 65px;
    text-align: center;
}

/*account-page-form*/
.html-account-page .page-title {
    border-bottom: none;
    padding-top: 6px;
}

.html-account-page .master-wrapper-content {
    padding-top: 80px;
}

.block-account-navigation .title {
    border-bottom: none;
    padding-top: 8px;
    padding-left: 5px;
    padding-right: 5px;
}


.html-login-page .customer-blocks {
    display: flex;
    flex-direction: column;
    align-content: space-between;
    /*align-items: center;*/
    justify-content: space-between;
}

@media (min-width: 768px) {
    .html-login-page .customer-blocks {
        flex-direction: row;
    }
}

.register-button {
    width: 400px;
    max-width: 100%;
}

.form-fields {
    padding-left: 0px;
    padding-right: 0px;
}


.page-body {
    padding-left: 10px;
    padding-right: 10px;
}

.inputs label {
    white-space: break-spaces;
    text-align: left;
    margin-bottom: 13px;
}

.button-1:focus {
    border: none;
}

.label-button {
    color: white;
}

label.label-button {
    /*padding-bottom: 0px;*/
    text-align: center;
    margin: 0px;
    min-width: auto;
    width: auto;
    color: white;
    cursor: pointer;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 27px;

    height: 45px;
    line-height: 25px;
}

.html-traveler-page .menu {
    /*margin-top: 20px;
    margin-bottom: 30px;*/
    margin-top: 25px;
    margin-bottom: 25px;
}

.html-traveler-page .menu .menu-row {
    /*text-align: center;*/
    line-height: 1;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}

.html-traveler-page .menu a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    /*padding: 0px 4px;*/
    padding: 3px 8px;
    padding-left: 4px;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.html-traveler-page .menu a.active span, .html-traveler-page .menu a:hover span {
    color: var(--red);
    text-decoration: underline;
    text-underline-offset: 4px;
}

.html-traveler-page .menu a.active, .html-traveler-page .menu a:hover {
    color: var(--red);
    text-decoration: none;
}

.html-traveler-page input[type="file"]::file-selector-button, .html-traveler-page input[type=file]::-webkit-file-upload-button {
    display: none;
}

.html-traveler-page input[type="file"] {
    margin: auto 0px;
    margin-left: 10px;
}

.options .inputs label {
    height: auto;
}

.inputs.checkbox-inputs label {
    margin-top: auto;
    margin-bottom: auto;
    height: auto;
}

.order-item {
    box-shadow: 3px 3px 10px 3px #dcdcdc;
}

.order-bottom {
    border-top: 1px solid #e6e6e6;
    padding-top: 10px;
    padding-bottom: 10px;
    flex-wrap: wrap;
    min-height: 73px;
}

.order-bottom a {
    font-weight: 400;
    transition: all 0.5s;
    position: relative;
    color: var(--red);
    flex: 50%;
    /*min-width: 50%;*/

}

.order-bottom a:nth-child(even) {
    text-align: right;
}

.order-bottom a .underline-span:before {
    content: " ";
    position: absolute;
    background: var(--red);
    height: 2px;
    width: 0px;
    left: 0px;
    /*bottom: 0px;*/
    bottom: -4px;
    transition: all .5s ease-in-out;
}

.order-bottom a:hover .underline-span:before {
    width: 40%;
}

/*.order-bottom a.bookings-form-item .underline-span:before {
    content: " ";
    position: absolute;
    background: var(--red);
    height: 2px;
    width: 0px;
    left: 0px;
    bottom: -4px;
    transition: all .5s ease-in-out;
}

.order-bottom a:hover.bookings-form-item .underline-span:before {
    width: 40%;
}*/

.order-bottom a:hover {
    color: var(--red);
    /*font-weight: 600;*/
    text-decoration: none;
}

.order-list-page .info {
    background-color: none;
    background: none;
    margin: 0px;
    padding: 0px;
    color: inherit;
}

.order-item-top {
    padding: 11px;
    align-items: center;
    /*font-weight: 700;*/
}

.info ul, .info .order-bottom, .order-item-top {
    padding-left: 15px;
    padding-right: 15px;
}

.info ul {
    /*padding-bottom: 20px;*/
    min-height: 110px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*.info li {
    font-weight: 600;
}*/

.order-item-top p {
    margin-bottom: 0px;
}

.order-image {
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.order-date {
    color: #979797;
    font-weight: 600;
    font-size: 14px;
}

.order-title {
    font-size: 16px;
    min-height: 78px;
}

.html-traveler-page .center-1 {
    padding-bottom: 1px;
}

.html-payment-page .title {
    /*font-family: "Knockout 50 a","Knockout 50 B";*/
    font-family: "Knockout";
    letter-spacing: 1px;
    line-height: 34px;
    text-transform: uppercase;
    margin-bottom: 5px;
    padding: 0px;
    font-size: 20px;
    color: var(--red);
}

.payment-main-title h2 {
    margin-bottom: 0px;
    text-transform: uppercase;
}

.html-payment-page p {
    margin-bottom: 0px;
}

.table-payment .row, .table-statement .row {
    min-height: 57px;
}

.order-bottom a .underline-span:nth-child(even):before {
    right: 0px;
    left: auto;
}

.underline-span {
    position: relative;
}

.a-red-link {
    color: var(--red);
    font-size: 13px;
    font-weight: 500;
}

.a-red-link:hover {
    color: var(--red);
    text-decoration: underline;
}

.html-order-list-page .order-item {
    width: 100%;
    max-width: 300px;
}

.html-registration-page .title {
    padding-left: 0;
    margin: 0;
}

.html-registration-page .form-fields {
    padding: 0;
}

.html-login-page .remember-me {
    margin: auto;
}

.html-login-page .remember-me label {
    height: fit-content;
    margin: 0;
}



.html-traveler-page .special-upper-div {
    height: 20px;
}

.html-traveler-page .special-upper-div label {
    height: inherit;
}

.html-traveler-page .special-lower-div label {
    color: var(--red);
}

.html-traveler-page .pick-up-div {
    height: inherit;
}

@media (min-width: 768px) {
    .html-traveler-page .pick-up-div {
        height: 73px;
    }
}

.html-traveler-page .red-bolded {
    color: var(--red);
    font-weight: bold;
}
